
Tripnet - Bug #43460
Admin Mail
07/13/2018 08:32 am - Albin Paul

Status: Closed Start date: 07/16/2018
Priority: Normal Due date: 07/18/2018
Assignee: Ron Varghese % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/18/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours: 0
Keys & Permissions:
Description

If a hotel get confirmed or re confirmed by using a travel agency,master admin must get notification mail.As of now only if we reconfirm
booking,admin is getting mail.

Agency-alby,pass-a

History
#1 - 07/16/2018 10:19 am - Vipin das
- Due date set to 07/16/2018
- Status changed from New to Assigned
- Assignee set to Ron Varghese
- Start date changed from 07/13/2018 to 07/16/2018

#2 - 07/16/2018 10:28 am - Ron Varghese
- Status changed from Assigned to In Progress

#3 - 07/16/2018 12:20 pm - Ron Varghese

holding because of tripnet live issue http://redmine.caxita.ca/issues/43553

#4 - 07/16/2018 03:50 pm - Ron Varghese
- Status changed from In Progress to On hold

#5 - 07/18/2018 07:57 am - Ron Varghese
- Status changed from On hold to In Progress

#6 - 07/18/2018 08:01 am - Vipin das
- Due date changed from 07/16/2018 to 07/18/2018

#7 - 07/18/2018 09:47 am - Ron Varghese
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/18/2018

enabled mail to master admin also.
added new key "EnableNotificationmailToMasterAdmin" value true or false
http://redmine.caxita.ca/issues/43553


There should contain only one user with customer type 4(Inhouse), As of now there may exist more than one. remove all other user before checking.

#8 - 04/09/2019 12:42 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Initial Planned Hours set to 0

Fixed.
